
html {
    background-color: #555555;
}
div.hide {
    display:none;
}
div.show {
}
#containerWarning {
    width: 1122px;
    height: auto;
    margin: 0 auto;
    padding-bottom: 0px;
}
#containerAd {
    width: 728px;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 0px;
}
#container {
    width: 1122px;
    margin: 0 auto;
    padding-bottom: 50px;
}
div.containertop {
	position: -webkit-sticky;
	position: sticky;
    width: 1122px;
    margin: 0 auto;
}
div.menubalk {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #2e2e2e;
  margin: 0px;
  font-size: 10px;
  width: 1122px;
  height: 71px;
  z-index: 999;
  margin: 0 auto;
  margin-top: 15px;
}
.plain img.rulwijs {
    width: 11px;
    height: 12px;
}
#menuleft {
	overflow: hidden;
	float:  left;
	width:  229px;
	padding-left: 25px;
	padding-top:  16px;
}
#menuleft img {
	width: 172px;
	height: 41px;
}
#menumidden {
    overflow: hidden;
    padding-top: 29px;
    text-align: center;
    float: left;
    margin-right: 38px;
}
#menuright {
    overflow: hidden;
    float: right;
	padding-top: 19px;
	padding-right: 20px;
}
#menuright img {
	width: 42px;
	height: 33px;
}
.more {
   display: none;
}
#ad {
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
#advert {
    padding-left: 38px;
    padding-right: 38px;
    overflow: hidden;
}
#advak {
    display: block;
    width: 100%;
    height: auto;
}
#content-wrapper {
    background-color: #dadada;
    overflow: hidden;
}
#contentCarrousel {
	background: #dadada;
    width: 723px;
    float: left;
    padding-left: 23px;
    padding-top: 18px;
    padding-bottom: 20px;
}
#content {
    width: 746px;
    float: left;
}
#contentaboutBlog {
    background: #FFFFFF;
    width: 700px;
    float: left;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 23px;
    padding-right: 23px;
    min-height: 950px;
}
#contentBlog {
    background: #FFFFFF;
    width: 700px;
    float: left;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 23px;
    padding-right: 23px;
    min-height: 2200px;
}
#contentshopBlog {
    background: #FFFFFF;
    width: 1076px;
    float: left;
    padding-top: 27px;
    padding-bottom: 27px;
    padding-left: 23px;
    padding-right: 23px;
    min-height: 800px;
}
#contentoverviewBlog {
    background: #dadada;
    width: 1076px;
    float: left;
    padding-top: 23px;
    padding-bottom: 4px;
    padding-left: 23px;
    padding-right: 23px;
}
#overviewVak {
  padding: 0px;
  margin-right: 23px;
  position: relative;
  float: left;
  width: 251px;
}
#overviewVak:last-child {
  margin-right: 0px;
}
#overviewHeading {
    padding: 8px 7px 7px 15px;
    background-color: #7a7a7a;
}
#overviewInner {
    background-color: #ffffff;
    padding-top: 13px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    margin-bottom: 23px;
}
#overviewInner ul {
    list-style: square;
    margin-left: 15px;
}
#overviewInner ul li {
    padding: 1px 0;
}
#footerAsSeenOn {
    background: #dadada;
    width: 1076px;
    padding-top: 0px;
    padding-bottom: 23px;
    padding-left: 23px;
    padding-right: 23px;
}
#footerAsSeenOn img.asseenon {
    width: 66px;
    height: 66px;
    vertical-align: sub;
    margin-left: 14px;
    margin-right: 14px;
    margin-top: 14px;
    margin-bottom: 14px;
}
.plain ol {
    list-style: decimal;
    margin-left: 35px;
}
.plain ul {
    list-style: square;
    margin-left: 35px;
    margin-top: -5px;
}
.plainsearch ul li {
    padding: 1px 0;
}
.plain p {
    padding-bottom: 13px;
}
#indexTopitem {
  padding: 0px;
  position: relative;
  width: 700px;
  height: 359px;
  margin-bottom: 15px;
}
#indexTopitem img {
    position: relative;
    width: 700px;
    height: 359px;
}
#indexTopitem img.top, #blogItem img.podcasttop {
    position: absolute;
    width: 700px;
    height: 359px;
}
.indexTopitemfoto {
    position: absolute;
    bottom: 14px;
    left: 20px;
    right: 11px;
}
#bovenPlaatje {
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
}
#indexVak {
    display: block;
    overflow: hidden;
}
#toriItem {
    width: 680px;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #dadada;
}
#toriItem img {
  width: 240px;
  height: 123px;
  vertical-align: sub;
  overflow: hidden;
}
#toriItemfoto {
  padding: 0px;
  margin: 0px;
  position: relative;
  float: left;
  width: 240px;
}
#toriItemtitel {
  margin-left: 18px;
  margin-top: 3px;
  margin-right: 5px;
  padding: 0px;
  position: relative;
  float: left;
  width: 415px;
}

#indexItem {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}
#indexItem img {
  width: 250px;
  height: 128px;
  vertical-align: sub;
  overflow: hidden;
}
#indexItemfoto {
  padding: 0px;
  margin: 0px;
  position: relative;
  float: left;
  width: 250px;
}
#indexItemtitel {
  margin-left: 18px;
  margin-top: 3px;
  margin-right: 5px;
  padding: 0px;
  position: relative;
  float: right;
  width: 427px;
}
#relatedclip {
  padding: 0px;
  position: relative;
  width: 224px;
  height: 115px;
  margin-bottom: 6px;
}
#relatedclip img {
  width: 224px;
  height: 115px;
  position: relative;
}
#relatedclip img.top {
  width: 224px;
  height: 115px;
  position: absolute;
}
#podcastbox {
    background-color: #dadada;
    padding-top: 12px;
    padding-bottom: 15px;
    padding-left: 18px;
    padding-right: 18px;
    margin-top: 18px;
}
#indexRuimte {
    margin-top: 14px;
    width: 100%;
    height: 0px;
    overflow: hidden;
}
#zieookRuimte {
    margin-top: 19px;
    width: 100%;
    height: 0px;
    overflow: hidden;
}
#indexRuimtead {
    margin-top: 11px;
    width: 100%;
    height: 0px;
    overflow: hidden;
}
#indexLijn {
    margin-top: 17px;
    margin-bottom: 21px;
    width: 100%;
    height: 1px;
    background: #dadada;
    overflow: hidden;
}
#indexLijn:last-child {
    height: 0px;
}
#indexNavigate {
    margin-top: 1px;
    margin-bottom: 4px;
    overflow: hidden;
}
#indexNavigator {
    float: left;
    margin-right: 0px;
    margin-bottom: 9px;
    background: #dadada;
    padding: 8px 10px;
    overflow: hidden;
}
#indexNavigatorbox {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #55acee;
    padding: 8px 10px;
    overflow: hidden;
}
#indexNavigatorboxf {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #3b579d;
    padding: 8px 10px;
    overflow: hidden;
}
#indexNavigatorboxl {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #0070b4;
    padding: 8px 10px;
    overflow: hidden;
}
#indexNavigatorboxe {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #b0b0b0;
    padding: 8px 10px;
    overflow: hidden;
}
#indexNavigatorboxc {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #b0b0b0;
    padding: 8px 10px;
    overflow: hidden;
}
#indexItem #dateline, #indexTopitem #dateline,
#blogItem #dateline {
    width: 100%;
    overflow: hidden;
}
#blogItem p {
    margin-top: 12px;
    overflow: hidden;
}
#blogItem #social {
    margin-bottom: 0px;
    margin-top: 30px;
    width: 100%;
    overflow: hidden;
}
#blogItem #socialvak {
    float: left;
    margin-right: 9px;
}
#blogCarrousel {
    width: 100%;
    overflow: hidden;
}
#blogCarrousel img {
    vertical-align: sub;
    width: 161px;
    height: 83px;
}
#blogCarrouselfoto {
    width: 161px;
    float: left;
    display: block;
}
#blogCarrouseltekst {
    width: 183px;
    float: left;
    margin-left: 10px;
    margin-right: 7px;
}
#blogLijn {
    margin-top: 19px;
    margin-bottom: 19px;
    width: 100%;
    height: 1px;
    background: #dadada;
    overflow: hidden;
}
#blogLijn:last-child {
    height: 0px;
}
#reactieVak {
    padding-top: 8px;
    display: block;
    overflow: hidden;
}
#reactieItem {
    padding-left: 4px;
    padding-right: 25px;
    overflow: hidden;
}
#reactieLijn {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 13px;
    margin-bottom: 15px;
    height: 1px;
    background: #dadada;
    overflow: hidden;
}
#reactieLijn:last-child {
    height: 0px;
}
#blogItem {
    overflow: hidden;
}
#blogItem img {
    vertical-align: sub;
    width: 700px;
}
#blogItem img.delen {
    vertical-align: sub;
    width: 97px;
    height: 25px;
}
#blogItem img.tweeten {
    vertical-align: sub;
    width: 87px;
    height: 25px;
}
#blogItem img.correctie {
    vertical-align: sub;
    width: 97px;
    height: 25px;
}
#blogItem img.mail {
    vertical-align: sub;
    width: 79px;
    height: 25px;
}
.blogSubtitel {
    margin-top: 20px;
    background: #7a7a7a;
    padding: 8px 7px 7px 13px;
    margin-bottom: 18px;
}
.blogSubtitelclean {
    margin-top: 20px;
    background: #7a7a7a;
    padding: 8px 7px 7px 13px;
}
.blogSubtiteltopclean {
    margin-top: 0px;
    background: #7a7a7a;
    padding: 8px 7px 7px 13px;
    margin-bottom: 15px;
}
.blogReageerveld p {
    margin-top: 11px;
    padding-right: 11px;
}
.left {
    float: left;
}
.right {
    float: right;
}
#blogLinks {
    margin-top: 30px;
    overflow: hidden;
    padding-right: 20px;
}
#zieookbox {
background-color: #e8e8e8;
	width: 100%;
	display: block;
	overflow: hidden;
	margin-bottom: 21px;
}
#zieookboxleft {
    float: left;
    display: inline;
    overflow: hidden;
    padding-left: 9px;
    padding-right: 14px;
    padding-top: 9px;
	padding-bottom: 9px;
}
#zieookboxleft img {
    object-fit: cover;
    width: 80px;
    height: 80px;
    position: relative;
}
#zieookboxright {
	padding-top: 12px;
    padding-right: 1px;
    display: block;
    overflow: hidden;
    padding-right: 40px;
    padding-bottom: 6px;
}
#footerLinks {
    background-color: #2e2e2e;
    padding-left: 32px;
    padding-top: 22px;
    overflow: hidden;
    padding-bottom: 22px;
    padding-right: 34px;
}
#footerLinks #vak {
	width: 170px;
	float: left;
	display: inline-block;
}
#footerLinks #right {
	width: 184px;
	float: right;
	display: inline-block;
}
.followbox {
    overflow: hidden;
    padding-left: 4px;
    padding-top: 0px;
    padding-bottom: 4px;
}
#sidebar #top {
    padding-top: 5px;
    padding-left: 20px;
    padding-bottom: 12px;
    overflow: hidden;
}
#sidebar {
    background: #dadada;
    height: auto;
    width: 376px;
    float: left;
    padding-top: 15px;
}
#sidebar .heading {
    padding: 8px 7px 7px 15px;
    background-color: #7a7a7a;
}
.sidebarInner {
    padding: 20px;
    overflow: hidden;
}
.sidebarInnerSmall {
    padding: 13px 20px 20px 20px;
    overflow: hidden;
}
.sidebarInner2 {
    padding: 20px 20px 0px 20px;
    overflow: hidden;
}
.sidebarInner img.social {
    width: 52px;
    height: 52px;
    vertical-align: sub;
    margin-right: 12px;
}
.sidebarInner .galleryruimte {
    overflow: hidden;
    padding-top: 8px;
}
#sidebar ul {
    list-style: square;
    margin-left: 15px;
}
#sidebar ul li {
    padding: 1px 0;
}
.pollTitle {
    margin-bottom: 10px;
}
.clear {
    margin: 0;
}
button.search {
    font-size: 14px;
    padding: 8px 10px;
    color: #F8F8F8;
    font-weight: bold;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    background-color: #606060;
    cursor: pointer;
    border: 0px SOLID;
    text-decoration: none;
}
button.search:hover, button.search:active {
    text-decoration: underline;
}
input.search {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    font-family: Arial;
    font-weight: none;
    height: 28px;
    width: 100px;
}
textarea.mail {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    font-family: Arial;
    font-weight: none;
    height: 180px;
    width: 455px;
}
input.mail {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    font-family: Arial;
    font-weight: none;
    height: 28px;
    width: 250px;
}
input.mailcode {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    font-family: Arial;
    font-weight: none;
    height: 28px;
    width: 90px;
}
button.mail {
    font-size: 14px;
    padding: 8px 10px;
    color: #F8F8F8;
    font-weight: bold;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    background-color: #606060;
    cursor: pointer;
    border: 0px SOLID;
    text-decoration: none;
}
button.mail:hover, button.mail:active {
    text-decoration: underline;
}
#warning {
    border: 1px solid;
    padding: 15px;
    color: #9F6000;
    background-color: #FEEFB3;
}
/* Admin textareas */
textarea.admin {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 24px;
    line-height: 32px;
    font-family: Arial;
    font-weight: none;
}
input.admin {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 16px;
    font-family: Arial;
    font-weight: none;
    height: 25px;
}
select.admin {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 16px;
    font-family: Arial;
    font-weight: none;
    height: 25px;
}
button.admin {
    font-size: 14px;
    padding: 8px 10px;
    color: #F8F8F8;
    font-weight: bold;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    background-color: #606060;
    cursor: pointer;
    border: 0px SOLID;
    text-decoration: none;
}
button.admin:hover, button.admin:active {
    text-decoration: underline;
}
/* Reageren */
textarea.reageren {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    font-family: Arial;
    font-weight: none;
    height: 100px;
    width: 600px;
}
input.reageren {
    border: 1px solid #7a7a7a;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    font-family: Arial;
    font-weight: none;
    height: 28px;
    width: 200px;
}
button.reageer {
    font-size: 14px;
    padding: 8px 10px;
    color: #F8F8F8;
    font-weight: bold;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    background-color: #606060;
    cursor: pointer;
    border: 0px SOLID;
    text-decoration: none;
}
button.reageer:hover, button.reageer:active {
    text-decoration: underline;
}
#socialBlok {
	width: 100%;
	margin-bottom: 16px;
    overflow: hidden;
    background: #ffffff;
}
#socialBlokleft {
    width: 343px;
    float: left;
}
#socialBlokright {
    width: 343px;
    float: right;
}
#socialEmbed {
	margin-top: 0px;
	overflow: hidden;
	height: 500px;
}
.relatedBlock {
    width: 100%;
    margin-bottom: 16px;
    background: #ffffff;
    overflow: hidden;
}
.relatedItem {
    float: left;
    width: 224px;
    margin-left: 0px;
    margin-right: 14px;
}
.relatedItem:last-child {
    float: left;
    width: 224px;
    margin-left: 0px;
    margin-right: 0px;
}
.relatedItemtxt {
    margin-top: 4px;
    width: 224px;
}
#indexBlock {
    width: 100%;
    margin-bottom: 15px;
    background: #ffffff;
    overflow: hidden;
}
.indexBlockitem {
    float: left;
    width: 343px;
    margin-left: 0px;
    margin-right: 14px;
}
.indexBlockitem:last-child {
    float: left;
    width: 343px;
    margin-left: 0px;
    margin-right: 0px;
}
#indexBlockclip {
  padding: 0px;
  position: relative;
  width: 343px;
  height: 176px;
}
#indexBlockclip img {
  width: 343px;
  height: 176px;
  position: relative;
}
#indexBlockclip img.top {
  width: 343px;
  height: 176px;
  position: absolute;
}
.indexBlockitemfoto {
    position: absolute;
    bottom: 9px;
    left: 13px;
    right: 8px;
}
#blogAppbox {
    background: #dadada;
    padding-top: 10px;
    padding-bottom: 9px;
    padding-left: 8px;
    padding-right: 8px;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 9px;
    text-align: center;
}
#blogNotibox {
    background: #dadada;
    padding-top: 10px;
    padding-bottom: 9px;
    padding-left: 8px;
    padding-right: 8px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: center;
}
#blogSubscribebox {
    background: #dadada;
    padding-top: 10px;
    padding-bottom: 9px;
    padding-left: 8px;
    padding-right: 8px;
    overflow: hidden;
    margin-top: 6px;
    margin-bottom: 17px;
    text-align: center;
}